-- 基础信息
base_info = {
	group_id = 133212311
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 311001, monster_id = 25080301, pos = { x = -3854.873, y = 200.258, z = -2035.247 }, rot = { x = 0.000, y = 197.896, z = 0.000 }, level = 27, drop_tag = "浪人武士", affix = { 1101 }, pose_id = 1, area_id = 13 },
	{ config_id = 311002, monster_id = 25080301, pos = { x = -3864.436, y = 200.193, z = -2043.246 }, rot = { x = 0.000, y = 324.238, z = 0.000 }, level = 27, drop_tag = "浪人武士", disableWander = true, affix = { 1101 }, pose_id = 1004, area_id = 13 },
	{ config_id = 311003, monster_id = 25080301, pos = { x = -3851.917, y = 200.661, z = -2052.772 }, rot = { x = 0.000, y = 305.961, z = 0.000 }, level = 27, drop_tag = "浪人武士", disableWander = true, affix = { 1101 }, pose_id = 1006, area_id = 13 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 311001, 311002, 311003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
